<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false">
  <displayList>
    <graph id="n52_nr06" name="n52" xy="0,231" size="1080,2180" type="rect" lineSize="0" fillColor="#ff35669e">
      <relation target="" sidePair="center-center"/>
    </graph>
    <image id="n51_nr06" name="n51" src="nr06pis" fileName="img/Competition_bg_top.png" pkg="pmf3wbji" xy="0,58">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n50_nr06" name="n50" src="nr06pir" fileName="img/Competition_bg_di.png" pkg="pmf3wbji" xy="8,361" size="1062,2042">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n45_zxe9" name="btn_0" src="h60518" fileName="com/btn_todo.xml" xy="28,677">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n46_zxe9" name="btn_1" src="h60518" fileName="com/btn_todo.xml" xy="28,382">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n47_zxe9" name="btn_2" src="h60518" fileName="com/btn_todo.xml" xy="28,974">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n39_112ep" name="settings" src="k97in" fileName="btn/btn_settings.xml" pkg="pmf3wbji" xy="974,41" group="n48_zxe9"/>
    <component id="n43_112ep" name="btn_coin" src="x6ybh3" fileName="com/com_101.xml" pkg="pmf3wbji" xy="44,44" group="n48_zxe9">
      <relation target="" sidePair="left-left,top-top"/>
    </component>
    <component id="n44_112ep" name="btn_cash" src="112epg9" fileName="com/com_102.xml" pkg="pmf3wbji" xy="385,46" group="n48_zxe9">
      <relation target="" sidePair="left-center,top-top"/>
    </component>
    <group id="n48_zxe9" name="group_" xy="44,41" size="1022,92" advanced="true"/>
  </displayList>
</component>